Hello community,

here is the log from the commit of package python-msrest for openSUSE:Factory 
checked in at 2018-02-14 09:27:18
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/python-msrest (Old)
 and      /work/SRC/openSUSE:Factory/.python-msrest.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "python-msrest"

Wed Feb 14 09:27:18 2018 rev:4 rq:571126 version:0.4.25

Changes:
--------
--- /work/SRC/openSUSE:Factory/python-msrest/python-msrest.changes      
2017-09-20 17:13:08.417760052 +0200
+++ /work/SRC/openSUSE:Factory/.python-msrest.new/python-msrest.changes 
2018-02-14 09:27:23.732669346 +0100
@@ -1,0 +2,7 @@
+Mon Jan 29 11:59:01 UTC 2018 - adrian.glaub...@suse.com
+
+- New upstream release
+  + Version 0.4.25
+- Update Requires from setup.py
+
+-------------------------------------------------------------------

Old:
----
  msrest-0.4.11.tar.gz

New:
----
  msrest-0.4.25.tar.gz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ python-msrest.spec ++++++
--- /var/tmp/diff_new_pack.w8O4FM/_old  2018-02-14 09:27:25.076620643 +0100
+++ /var/tmp/diff_new_pack.w8O4FM/_new  2018-02-14 09:27:25.076620643 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package python-msrest
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:           python-msrest
-Version:        0.4.11
+Version:        0.4.25
 Release:        0
 Summary:        AutoRest swagger generator Python client runtime
 License:        MIT
@@ -31,11 +31,10 @@
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  fdupes
 BuildRequires:  python-rpm-macros
-Requires:       python-certifi >= 2015.9.6.2
-Requires:       python-chardet >= 2.3.0
+Requires:       python-certifi >= 2017.4.17
 Requires:       python-isodate >= 0.5.4
-Requires:       python-keyring >= 5.6
-Requires:       python-requests >= 2.7.0
+Requires:       python-requests < 3.00
+Requires:       python-requests >= 2.14
 Requires:       python-requests-oauthlib >= 0.5.0
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 BuildArch:      noarch

++++++ msrest-0.4.11.tar.gz -> msrest-0.4.25.tar.gz ++++++
++++ 2031 lines of diff (skipped)


Reply via email to